# Generated by Django 2.0.6 on 2018-06-21 10:56

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('meetup', '0005_auto_20180621_1006'),
    ]

    operations = [
        migrations.AlterField(
            model_name='eventlike',
            name='timeLike',
            field=models.DateTimeField(default=datetime.datetime(2018, 6, 21, 10, 56, 3, 80225)),
        ),
        migrations.AlterField(
            model_name='eventvisitor',
            name='timeJoin',
            field=models.DateTimeField(default=datetime.datetime(2018, 6, 21, 10, 56, 3, 79305)),
        ),
    ]
